<TaskOptions>
  <TaskOptions>
    <option name="arguments" value="--highlight-style=/home/steve/Code/dependencies/reveal/pandoc/monokaipdf.theme -N -V fontsize:12pt -V geometry:margin=2cm -V mainfont:&quot;Museo Sans&quot; -V colorlinks:true -o slides/office/$FileNameWithoutExtension$.docx -t docx $FileName$" />
    <option name="checkSyntaxErrors" value="true" />
    <option name="description" />
    <option name="exitCodeBehavior" value="ERROR" />
    <option name="fileExtension" value="md" />
    <option name="immediateSync" value="false" />
    <option name="name" value="Markdown → Office" />
    <option name="output" value="" />
    <option name="outputFilters">
      <array />
    </option>
    <option name="outputFromStdout" value="false" />
    <option name="program" value="pandoc" />
    <option name="runOnExternalChanges" value="true" />
    <option name="scopeName" value="Documentation" />
    <option name="trackOnlyRoot" value="true" />
    <option name="workingDir" value="$FileDir$" />
    <envs />
  </TaskOptions>
  <TaskOptions>
    <option name="arguments" value="-t revealjs -s -o slides/html/$FileNameWithoutExtension$.html $FileName$ --standalone --embed-resources --highlight-style /home/steve/Code/dependencies/reveal/pandoc/monokai.theme --columns=120 -V revealjs-url=/home/steve/Code/dependencies/reveal/ -V theme=training -V slidenum=true -V hash=true -V width=1920 -V height=900 -V slideNumber:true -V previewLinks:true" />
    <option name="checkSyntaxErrors" value="true" />
    <option name="description" />
    <option name="exitCodeBehavior" value="ERROR" />
    <option name="fileExtension" value="md" />
    <option name="immediateSync" value="false" />
    <option name="name" value="Markdown → HTML" />
    <option name="output" value="" />
    <option name="outputFilters">
      <array />
    </option>
    <option name="outputFromStdout" value="false" />
    <option name="program" value="pandoc" />
    <option name="runOnExternalChanges" value="true" />
    <option name="scopeName" value="Documentation" />
    <option name="trackOnlyRoot" value="true" />
    <option name="workingDir" value="$FileDir$" />
    <envs />
  </TaskOptions>
  <TaskOptions>
    <option name="arguments" value="-r &quot;$ProjectName$ Slides.zip&quot; html pdf office" />
    <option name="checkSyntaxErrors" value="true" />
    <option name="description" />
    <option name="exitCodeBehavior" value="ERROR" />
    <option name="fileExtension" value="*" />
    <option name="immediateSync" value="false" />
    <option name="name" value="Slides → ZIP" />
    <option name="output" value="$ProjectFileDir$/documentation/slides/" />
    <option name="outputFilters">
      <array />
    </option>
    <option name="outputFromStdout" value="false" />
    <option name="program" value="zip" />
    <option name="runOnExternalChanges" value="true" />
    <option name="scopeName" value="Slides" />
    <option name="trackOnlyRoot" value="true" />
    <option name="workingDir" value="$ProjectFileDir$/documentation/slides/" />
    <envs />
  </TaskOptions>
  <TaskOptions>
    <option name="arguments" value="--highlight-style=/home/steve/Code/dependencies/reveal/pandoc/monokaipdf.theme --toc --pdf-engine=lualatex -N -V fontsize:12pt -V geometry:margin=2cm -V colorlinks:true -V mainfont:Cabin -V monofont:&quot;JetBrains Mono&quot; -o slides/pdf/$FileNameWithoutExtension$.pdf $FileName$" />
    <option name="checkSyntaxErrors" value="true" />
    <option name="description" />
    <option name="exitCodeBehavior" value="ERROR" />
    <option name="fileExtension" value="md" />
    <option name="immediateSync" value="false" />
    <option name="name" value="Markdown → PDF" />
    <option name="output" value="" />
    <option name="outputFilters">
      <array />
    </option>
    <option name="outputFromStdout" value="false" />
    <option name="program" value="pandoc" />
    <option name="runOnExternalChanges" value="true" />
    <option name="scopeName" value="Documentation" />
    <option name="trackOnlyRoot" value="true" />
    <option name="workingDir" value="$FileDir$" />
    <envs />
  </TaskOptions>
</TaskOptions>